body {
  background-color: #713552;
  font-size: 14px;
}

#logo {
	display: block;
	padding: 30px 0px 10px 30px;
}

.container .content-container .page-content h1
, .container .content-container .page-content h2
, .container .content-container .page-content h3
{
  color: #51B600;
}

.container .content-container .page-content h1
{
  font-family: Fontlero;
  color: red;
  font-size: 22px;
}

.container .header .header-cell-top h3 
{
  font-family: Dunkin;
  font-size: 18px;
}

#menu .menu-label 
{
  font-family: Philosopher;
}

#bg, #bg img {
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

.container .header {
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 5px;
}

#menu {
	background-color: black;
	color: white;
}

#menu .menu-button {
	color: #eaeaea;
}

#slider1 {
  margin-bottom: 40px;
  position: relative;
  left: 30px;
}

.nivo-caption {
  display: none !important;
}

.nivo-controlNav {
  left: 39%;
}
